{
    "spaces": {
        "space_name": "N\u00e1zev prostoru",
        "space_signature": "Vesm\u00edrn\u00fd podpis",
        "space_type": "Typ prostoru",
        "ideal_humidity": "Ide\u00e1ln\u00ed vlhkost",
        "ideal_temperature": "Ide\u00e1ln\u00ed teplota",
        "access_note": "Pozn\u00e1mka k p\u0159\u00edstupu",
        "space_name_explica": "Jasn\u00fd a srozumiteln\u00fd n\u00e1zev m\u00edstnosti",
        "space_signature_explica": "Zkratka nebo kr\u00e1tk\u00fd identifik\u00e1tor m\u00edstnosti, nap\u0159. \u010d\u00edslo m\u00edstnosti.",
        "ideal_humidity_explica": "Optim\u00e1ln\u00ed hodnota vlhkosti v t\u00e9to m\u00edstnosti v procentech",
        "ideal_temperature_explica": "Optim\u00e1ln\u00ed hodnota teploty v t\u00e9to m\u00edstnosti ve \u00b0C",
        "space_note_explica": "Jak\u00e1koli obecn\u00e1 pozn\u00e1mka k pokoji",
        "access_note_explica": "Pozn\u00e1mka ke vstupu nebo p\u0159\u00edstupu do prostoru. Nap\u0159.: Otev\u0159ete v\u00edko.",
        "access_log": "protokol p\u0159\u00edstupu",
        "gen_space_sensor_dashboard": "Generov\u00e1n\u00ed dashboardu pro lok\u00e1ln\u00ed obrazovku",
        " k": "",
        "no_sensor_data": "Nepoda\u0159ilo se naj\u00edt \u017e\u00e1dn\u00e1 data ze senzor\u016f pro tento prostor",
        "get_url_for_logging": "Z\u00edskat URL pro protokolov\u00e1n\u00ed",
        "object_addendum_space_explica": "Vyberte prostor ze seznamu. Chcete-li p\u0159idat nov\u00fd prostor, stiskn\u011bte tla\u010d\u00edtko \u201e \u201c. Chcete-li zobrazit z\u00e1znam o p\u0159edchoz\u00edm pobytu objekt\u016f, klikn\u011bte prav\u00fdm tla\u010d\u00edtkem my\u0161i na pole v\u00fdb\u011bru.",
        "set_current_space_as_subordinate": "Nastavit aktu\u00e1ln\u00ed prostor jako pod\u0159\u00edzen\u00fd vybran\u00e9mu?"
    }
}